From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 13 April 2006<P>

To B.K.,<BR>
I am new here, but I have always held a fond passion for writing and the reading of other peoples. The date showed up as 2004 because that is when the entry was submitted. I was looking for poems by a specific person whom I greatly admire so I had to look to past issues. <BR>
  I look forward to making some connections upon this site for I wish to touch people with my work and to be touched as well.     Thank you.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 13 April 2001<P>

B.K., about <a href="/blend/wv.cgi?id=2001.06.04.23.33.11984">Wild Flower Kisses</a>:<BR>
This piece is passion and that is all that I can say.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 April 2006<P>

Ohhhh now I see when you go back to the old poems it does not update the date but puts the date of the old poem in the comment, hummm, mystery solved. Thanks <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 13 April 2006<P>

BK...<BR>
what?
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 13 April 2006<P>

I actually saw the link from Sarah143 and thought the poem was posted recently. Sorry for the confusion. I guess I was so overwhelmed by the content, I didn't pay attention to the date. I must say though, the content is exactly what I need right now.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 April 2006<P>

Kirk; ok so you go back and make a comment on a poem that was written in 2001 and when it comes out in comments the comments page date says 2001 which was strange to me till they told me how it was done. Nothing to appologize about but just wondering why it was happening. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 13 April 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.04.13.14.15.22235">in the still, the quiet</a>:<BR>
This piece takes my very breath away, the images are beautiful and give me goosebumps, whoever this was written for must be a very worthy person.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 April 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.04.13.21.08.14804">Dance Me To The End of Love</a>:<BR>
i LOVED this!!!  thanks for including the sound link!  
<HR>